page-home {
    //toolbar title
    .toolbar-title-md{
        padding: 0 12px;
        font-size: 2rem;
        font-weight: 500;
        color: #FA8258; 
    }
    //icone menu
    .bar-button-default-md, .bar-button-clear-md-default, .bar-button-md-default{

        color: #FA8258;
        background-color: transparent;
    }

   .btn-entrar{        
    
        margin-top: 13px;
        font-weight: bold;
        font-size: 17px;
        background-color: #FA8258;
        text-transform: lowercase;        
        text-transform: capitalize;
    }

    .card-background-page {
                
        ion-card {
            margin-top: -1px;                
            margin-right: 2px;
            margin-bottom: 8px;
            width: 160px;
            height: 120px;                                          
            float: left;
            margin-left: 2px;             
        }
      

    }

    .card-title {
        
        position: absolute;
        margin-top: -37px;
        margin-left: 25px;
        font-size: 2.0em;        
        font-weight: bold;
        color: #fff;
        text-align: center;
    }

    img{        
        width: 100%;
        height: 100%;                                              
    }

}
